ID = 'SMRI6verum'
save_path = '/scratch/lehr2/DMC/SMRI6verum/'
congruent_data = [293, 0.97666666666666668, 406.6677189422, 480.3031670228, 538.9936430470001, 591.5517754356, 699.9584584076, 7, 0.023333333333333334, 446.937362151, 466.6442243358, 477.991755935, 530.9173651958, 572.0302999406001]
incongruent_data =[295, 0.98333333333333328, 428.5865382334, 513.7648500014001, 566.665037037, 623.9430430402, 786.1919880878006, 5, 0.016666666666666666, 640.4464254532, 697.4909939668, 747.639713986, 766.6591144963999, 837.0183920022]
